package com.ruoyi.common.core.domain.entity;


import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum PayStatusEnum {

    // `pay_status` int DEFAULT NULL COMMENT '支付状态 1 待支付 2 待出货  3 待退款 4 已退款 5 已完成',
    CREATE(1, "待支付"),
    PENDING(2,"待出货"),
    WAIT_REFUND(3,"待退款"),
    REFUND(4,"已退款"),
    COMPLETE(5,"已完成")
    ;

    public  long status;
    public  String desc;

}
